GIMPをインストールする前に

トップ > インストール >
インストールの前に

 
 
 
-
-
-
-
 
 
 
 
 

WindowsとUNIX系のどちらでGIMPを利用するか

GIMPは、LinuxやFreeBSDおよびMac OS XといったUNIX系のOSはもちろん、Windowsでも動作しますので、あなたのPCのOS用のものをインストールする必要があります。 なお、GIMPの2016年04月現在での最新版は2.8.16です。

本ウェブサイトでは、Windows版とLinux版のそれぞれについての、ダウンロードおよびインストールに関する手順を掲載しています。

ページの先頭へ
 

GIMPは2.8系を

本ウェブサイトはGIMP 2.8系を利用することを前提に執筆しています。 そのため、本ウェブサイトの記事に沿って作業を進める場合はGIMP 2.8系のインストールをおすすめします。

  
GIMP 2.6系以前のバージョンを使用している方は、これを機会に2.8系にバージョンアップすることをおすすめします。
ページの先頭へ
 

まとめ

本ウェブサイトの記事に沿って作業を進める場合はGIMP 2.8系のインストールをおすすめします。

ページの先頭へ
 
Google+ GIMP Community
 
 
-
-
-
-